<li class="list-group-item">
  {{info.name}}
  <div class="btn-group pull-right">
    <button
      v-if="canModItem"
      class="btn btn-danger btn-xs"
      @click="remove">
      <i class="fa fa-trash"></i>
      Remove
    </button>
  </div>
</li>
